name: parking
channels:
  - defaults
  - conda-forge
dependencies:
  - ca-certificates=2022.10.11=haa95532_0
  - certifi=2022.12.7=py38haa95532_0
  - libffi=3.4.2=hd77b12b_6
  - openssl=1.1.1s=h2bbff1b_0
  - pip=22.3.1=py38haa95532_0
  - python=3.8.15=h6244533_2
  - setuptools=65.6.3=py38haa95532_0
  - sqlite=3.40.1=h2bbff1b_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wheel=0.37.1=pyhd3eb1b0_0
  - pip:
    - absl-py==1.4.0
    - asttokens==2.2.1
    - backcall==0.2.0
    - bidict==0.22.1
    - brotli==1.0.9
    - cachelib==0.10.1
    - cachetools==5.2.1
    - cap-from-youtube==0.0.9
    - cffi==1.15.1
    - charset-normalizer==2.1.1
    - click==8.1.3
    - colorama==0.4.6
    - coloredlogs==15.0.1
    - commonmark==0.9.1
    - contourpy==1.0.6
    - cryptography==39.0.0
    - cycler==0.11.0
    - decorator==5.1.1
    - executing==1.2.0
    - flask==2.2.2
    - flask-cors==3.0.10
    - flask-mysql==1.5.2
    - flask-session==0.4.0
    - flask-socketio==5.2.0
    - flatbuffers==23.1.4
    - fonttools==4.38.0
    - google-auth==2.16.0
    - google-auth-oauthlib==0.4.6
    - grpcio==1.51.1
    - humanfriendly==10.0
    - idna==3.4
    - imageio==2.24.0
    - importlib-metadata==6.0.0
    - imutils==0.5.4
    - ipython==8.8.0
    - itsdangerous==2.1.2
    - jedi==0.18.2
    - jinja2==3.1.2
    - kiwisolver==1.4.4
    - markdown==3.4.1
    - markupsafe==2.1.1
    - matplotlib==3.6.3
    - matplotlib-inline==0.1.6
    - mpmath==1.2.1
    - mutagen==1.46.0
    - numpy==1.23.5
    - oauthlib==3.2.2
    - onnx==1.13.0
    - onnxruntime==1.13.1
    - onnxsim==0.4.13
    - opencv-python==4.7.0.68
    - packaging==23.0
    - pandas==1.5.2
    - parso==0.8.3
    - pickleshare==0.7.5
    - pillow==9.4.0
    - prompt-toolkit==3.0.36
    - protobuf==3.20.3
    - psutil==5.9.4
    - pure-eval==0.2.2
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pycparser==2.21
    - pycryptodomex==3.16.0
    - pygments==2.14.0
    - pymysql==1.0.2
    - pyopenssl==23.0.0
    - pyparsing==3.0.9
    - pyreadline3==3.4.1
    - python-dateutil==2.8.2
    - python-engineio==4.3.4
    - python-socketio==5.7.2
    - pytz==2022.7
    - pyyaml==6.0
    - requests==2.28.1
    - requests-oauthlib==1.3.1
    - rich==13.1.0
    - rsa==4.9
    - scipy==1.10.0
    - seaborn==0.12.2
    - six==1.16.0
    - stack-data==0.6.2
    - sympy==1.11.1
    - tensorboard==2.11.0
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.1
    - thop==0.1.1-2209072238
    - torch==1.13.1
    - torchvision==0.14.1
    - tqdm==4.64.1
    - traitlets==5.8.1
    - typing-extensions==4.4.0
    - urllib3==1.26.14
    - wandb==0.13.7
    - wcwidth==0.2.5
    - websockets==10.4
    - werkzeug==2.2.2
    - wincertstore==0.2
    - yt-dlp==2023.1.6
    - zipp==3.11.0
prefix: C:\Users\ankit.anand\Anaconda3\envs\parking
